Storyden
Admin

Admin O Auth Dynamic Registration Access Token Revoke

Revoke an agent registration token, retaining its metadata and usage history. Repeated revocation succeeds. Existing clients are unaffected.

DELETE
/admin/oauth/dcr-iats/{oauth_dcr_iat_id}

Revoke an agent registration token, retaining its metadata and usage history. Repeated revocation succeeds. Existing clients are unaffected.

Authorization

cookiestoryden-session<token>

Path Parameters

oauth_dcr_iat_id*string

A unique identifier for this resource.

Formatxid

Response Body

No content

Example Request
curl -X DELETE 'https://example.com/api/admin/oauth/dcr-iats/string'
Example Response
Empty